error has occured R4 problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by zwaggras, Sep 11, 2015.

  1. zwaggras
    OP

    zwaggras Newbie

    Newcomer
    3
    5
    Sep 11, 2015
    Greece
    Good evening guys I'm new to this forum and I have a 3ds xl to version 10.0.0.27
    Today I got a R4 (r4 sdhc dual core) and try to find the kernel , and the correct firmware but I see this problem
    "an error has occured.Press and hold the Powee buton to turn the system off.Please refer the operations manual for details."
    Some friends told me to upgrade the issue of r4 but i dont know how to do that
    !! IF I format the 3ds xl to the factory settings that will work with r4 ;
     
    Kelton2 likes this.
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    10,357
    5,469
    Nov 23, 2014
    Australia
    Canberra, Australia
    The firmware is probably too new to use an R4. If you want to use a flashcart on your 3DS you'll probably need to get a DSTwo.
     
    Kelton2 likes this.
  3. TheSockNaster

    TheSockNaster Kawaii

    Banned
    270
    58
    Feb 7, 2015
    United States
    I use the same R4 on my 3DS 9.9.0-26U unless they patched it in version 10
     
    Kelton2 likes this.
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    10,357
    5,469
    Nov 23, 2014
    Australia
    Canberra, Australia
    Another possibility is a fake card?
     
  5. TheSockNaster

    TheSockNaster Kawaii

    Banned
    270
    58
    Feb 7, 2015
    United States
    Sometimes when the R4 is given a firmware for a different R4 card the card states it is fake. He should look for the version that works with the firmware for his 3DS and is the latest firmware for his SPECIFIC R4 card. It could possibly be a bootleg or a fake.
     
  6. MannCo

    MannCo GBAtemp Regular

    Member
    139
    78
    Nov 23, 2014
    United States
    If I'm not wrong, there's a few "Dual Core" models that don't work on the latest 3DS firmwares, like R4iSDHC Dual-Core 2013 or R4isdhc Dual-Core 2014.

    It's one of these the flash card model you have?
     
  7. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    I don't own 2013,14 cards but genuine R4i Dual Core 2015 works on 10.0.0-27 without updates.
    They F*up date thing but, meh. Not a big issue and solved in new kernel 3.6b.
     
  8. zwaggras
    OP

    zwaggras Newbie

    Newcomer
    3
    5
    Sep 11, 2015
    Greece
    the full name of my r4 is R4 sdhc 3ds dual core and yea it is fake -_- ! it was the first time i bought r4 card. Now it is useless ? If i format my 3ds xl and put the firmware of version 7 in 3ds i will use it ?

    — Posts automatically merged - Please don't double post! —

    if i dont format the 3ds and i will wait the new one firmware for verision 10 to come and use it to r4 it will works ?
     
  9. TheSockNaster

    TheSockNaster Kawaii

    Banned
    270
    58
    Feb 7, 2015
    United States
    The R4 has specific version updates. For example version 1.0 will work on 4.3 and so on. Find the version of R4 that works for the version of 3DS you have. Use google.
     
  10. zwaggras
    OP

    zwaggras Newbie

    Newcomer
    3
    5
    Sep 11, 2015
    Greece
    this is one way that i asked you,i have put many versions in the r4 (and the version that the market of r4 gave me ) and i saw the same error in 3ds xl
     
  11. Melody-Rae-91

    Melody-Rae-91 Member

    Newcomer
    10
    0
    Jun 24, 2012
    Canada
    Can anyone, like, link to the new update, please? I CANNOT find it.

    Also, does it matter what's used? 'Cause I have an R4i SDHC 3DS RTS card, so...
     
  12. wiiando

    wiiando GBAtemp Regular

    Member
    121
    32
    Dec 28, 2008
    United States
    change your date to 2011, had similar issues changing the date fixed it for me
     
  13. nxwing

    nxwing GBAtemp Addict

    Member
    2,007
    4,078
    Jul 22, 2013
    Philippines
    The Capital
    ^^^This is pretty much the fix you could try. Some cart makers add this "feature" so that the lesser knowledged users will buy another cart.